import React from 'react';
import Layout from '@theme-original/Layout';
import BackToTop from '../../components/BackToTop';
import AnnouncementBanner from '../../components/AnnouncementBanner';

export default function LayoutWrapper(props) {
  return (
    <>
      <AnnouncementBanner />
      <Layout {...props} />
      <BackToTop />
    </>
  );
}
